body {
	font-family: "Noto Sans";
	/*background: url('background.jpg') no-repeat center center fixed;*/
	background-color: #E2F0FA;
	background-size: cover;
	color: #001965;
}

a {
	text-decoration: none;
	color: #001965;
}

a:hover {
	color: #2459CB;
}

label {
	color: #001965;
}

.btn {
	font-weight: 700;
	border-radius: 0.5em;
}

.btn-primary {
	background-color: #001965;
	border: 2px solid #001965;
}

.btn-secondary {
	color: #001965;
	background-color: transparent;
	border: 2px solid #001965;
}

.btn-outline-danger {
	color: #eb4d4b;
	border-color: #eb4d4b;
	border-width: 2px;
}

.btn-outline-primary {
	color: #001965;
	border-color: #001965;
	border-width: 2px;
}

.btn-outline-secondary {
	color: #747d8c;
	border-color: #c2c8d4;
	border-width: 2px;
}

.btn-primary:hover,
.btn-outline-primary:hover {
	background-color: #2459CB;
	border-color: #2459CB;
}

.btn-secondary:hover {
	color: #2459CB;
	background-color: transparent;
	border-color: #2459CB;
}

.btn-outline-secondary:hover {
	color: #fff;
	background-color: #69768c;
	border-color: #69768c;
}

.btn-primary.disabled, .btn-primary:disabled {
	background-color: rgba(0, 0, 0, 0.2);
	border-color: transparent;
}

.navbar.bg-light {
	background-color: transparent !important;
}

.navbar .nav-link {
	font-weight: 500;
	color: #001965;
}

.card {

}

.card .card-header {
	font-weight: 700;
	line-height: 2;
	background-color: rgba(0, 0, 0, 0.05);
}

.table>:not(:first-child) {
	border-top: 2px solid #c8d6e5;
}

.tabicon {
	font-size: 2rem;
	color: #ff4757;
	padding: 0;
	margin: 0;
	display: inline-block;
	line-height: 0.2;
}

.tabicon.trash {
	font-size: 1.2rem;
	color: #747d8c;
}

.places hr {
	margin: 0;
	margin-bottom: 1em;
}

.btn-block {
	width: 100%;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
	color: #2459CB;
}

hr {
	border-top-color: #f1f1f1;
	border-top-width: 2px;
}

.text-muted {
	color: #747d8c !important;
}

.page-link {
	color: #001965;
}

.page-link:hover {
	color: #2459CB;
}

.hidden {
	display: none;
}

.btn-rounded {
	border-radius: 50%;
}

.popup-form {
	background-color: #ffffff;
	padding: 2em;
	border-radius: 0.25em;
}

input::placeholder {
	color: #b1b9c6 !important;
}

.list-group-flush>.list-group-item {
	color: #001965;
	font-weight: 700;
}

.list-group-flush>.list-group-item.active {
	color: #fff;
}

.list-group-flush>.list-group-item.active {
	background-color: #E2F0FA;
	color: #001965;
	border: none;
}

.form-label {
	color: #595f6b;
}

.nav-pills .nav-link {
	color: #001965;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
	background-color: #2459CB;
}

.navbar-light .navbar-nav .nav-link {
	color: #001965;
	font-weight: 700;
}

.navbar-light .navbar-nav .nav-link:hover {
	color: #2459CB;
}

a.disabled {
  pointer-events: none;
  cursor: default;
	color: #c5c5c5 !important;
}

.loader {
	display: none;
	/* background: rgba(6, 6, 6, 0.2); */
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 5;
	top: 0;
}

.spinner {
	border: 4px solid #000;
	border-top: 4px solid #ccc;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	animation: spin 1s linear infinite;
	margin: 200px auto;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.hidden {
	display: none;
}

.hidden-panel {
	display: none;
}

.modal-footer--sticky {
	position: sticky;
	bottom: 0;
	background-color: inherit;
	/* [1] */
	z-index: 1055;
	/* [2] */
}